<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kanovo blago</title>
  <id>urn:book:67619404-a62c-4939-a4e9-675cdcde3914</id>
  <updated>2019-07-20T09:52:22Z</updated>
  <link href="./book_465.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kanovo blago" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_C_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with C" />
  <link href="../../Clive%20Cussler/Kanovo%20blago%20%28465%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Clive%20Cussler/Kanovo%20blago%20%28465%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Clive%20Cussler/Kanovo%20blago%20%28465%29/Kanovo%20blago%20-%20Clive%20Cussler.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="464 KB" />
  <author>
    <name>Clive Cussler</name>
    <uri>../authors_0/authors_37_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Kad zemlja drhti…
      <br />
      <br />
      Kakva je veza između Džingis-kana i nafte?
    Zašto superkompjuter otkriva samo deo tajne? Ko je ubio
    ekipu iz
      <em>Lukoila</em>
      ? Ko je oteo međunarodne stručnjake
    za naftna istraživanja? Šta govori gepardova
    koža stara osam vekova? Može li Dirk Pit da reši
    ove zagonetke?
      <br />
      <br />
      Džingis-kan – najveći osvajač svih
    vremena – na vrhuncu moći vladao je carstvom koje se
    pružalo od Pacifika do Kaspijskog mora. O njemu su
    ispredane legende, ali istorija ne beleži gde je
    sahranjen. Sve dosad.
      <br />
      <br />
      Kada Dirk Pit za dlaku izbegne pogibiju spasavajući
    grupu istraživača nafte od čudnog talasa na
    Bajkalskom jezeru, u Rusiji, čini se da je posredi samo
    prirodna pojava. Ali posle otmice te grupe i pokušaja da
    se potopi ruski brod postaje jasno da su uzroci mnogo
    mračniji. Tragovi vode u Mongoliju, ka zagonetnom mogulu
    koji tajno pregovara o snabdevanju Kineza naftom, a smrtonosnim
    sabotažama izaziva opšti haos na svetskom
    tržištu crnog zlata.
      <br />
      <br />
      Od ledenog sibirskog jezera do vrelog peska pustinje
    Gobi, Dirk Pit i Al Ðordino uleću u mrežu
    intriga, pustolovina, opasnosti i znakova koji ih upućuju
    ka blagu legendarnog grada Ksanadua. Ali prvo, moraju da
    zaustave ubilački pohod neobuzdanog tajkuna koji se sprema
    da udari na već uzdrmanu velesilu – Ameriku.
      <br />
      <br />
      Napet, dinamičan, spektakularan i maštovit,
    ovaj roman još jednom potvrđuje da Klajv Kasler nema
    premca u avanturističkom žanru.
    </div>
  </content>
  <link href="../authors_0/authors_37_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Clive Cussler" />
  <link href="http://www.goodreads.com/book/title/Kanovo%20blago" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kanovo%20blago" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Kanovo%20blago%20Clive%20Cussler" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Kanovo%20blago&amp;field-author=Clive%20Cussler" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Clive%20Cussler" type="text/html" rel="related" title="Clive Cussler on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Clive%20Cussler" type="text/html" rel="related" title="Clive Cussler on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/CusslerClive" type="text/html" rel="related" title="Clive Cussler on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Clive%20Cussler" type="text/html" rel="related" title="Clive Cussler on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Clive%20Cussler" type="text/html" rel="related" title="Clive Cussler on ISFDB" target="_blank" />
</entry>
